<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Familyuser/index')}">{:lang('MEMBER_LIST_EXCLUDING_LEADER')}</a></li>
			<li class="active"><a >{:lang('ADD')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Familyuser/addPost')}">

            <div class="form-group">
				<label for="input-familyid" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('FAMILY_ID')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-familyid" name="familyid">
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-uid" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('USER_ID')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-uid" name="uid">
				</div>
			</div>
            

			<div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('ADD')}</button>
					<a class="btn btn-default" href="javascript:history.back(-1);">{:lang('BACK')}</a>
				</div>
			</div>
            
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>